Signaler

PAGES 09 4.1 et Apercu - OS compatibilité

Posez votre question Nichnic 2Messages postés mardi 5 septembre 2017Date d'inscription 5 septembre 2017 Dernière intervention - Dernière réponse le 8 sept. 2017 à 10:14 par *_Francis_*
Bonjour,
Firefox, Safari, Gmail et des sites de prestataires m'obligent à upgrader mon OS 10.6.8 …
Travaillant sur Pages 09 - 4.1 (923) et Aperçu 503 (504.1) depuis 2009, donc des milliers de pages, remplies de liens … des centaines de textes, souvent annotés, en pdf …
il est donc hors de question pour moi de me séparer de ces deux logiciels, qui ont été modifiés par Apple depuis.
Par contre, j'aurai toujours besoin d'importer des données depuis le web …
Comment faire ? un deuxième ordinateur ? avec quel OS ?
 sera-t-il possible, même à l'avenir, de les relier en partage ?
alors que Textedit, format .rtf & .rtfd, qui pourrait servir de pont, n'a pas ou déjà plus d'avenir … j'ai vu cela sur le web …
Pourriez-vous m'aider ? 
Merci d'avance


Utile
+1
plus moins
Bonjour,

Désolée, mais je souhaite arrêter la discussion, 
vous avez sûrement omis de lire ma demande et mes réponses …
si bien que cette discussion n'a plus aucun sens !



???


Bonne journée et bon WE.

Cordialement.



Cette réponse vous a-t-elle aidé ?  
Donnez votre avis
Utile
+0
plus moins
Bonjour et bienvenue sur CCM,

Avant de passer, éventuellement, à une version supérieure de Mac OS, il faut que ton Mac actuel, soit apte à le faire car, les fichiers, issus de Aperçu et Pages, seront toujours compatibles avec une version supérieure.

Pour trouver les renseignements, concernant la configuration de ton mac et pouvoir les copier ici, inspire toi de cette aide imagée
Nous pourrons mieux te renseigner.
Cordialement
Donnez votre avis
Utile
+0
plus moins
Bonsoir,

Merci de vous occuper de mon cas aussi rapidement !
Désolée, un peu longue … pour trouver le mode d'emploi pour répondre …

Informations matériel :

Nom du modèle : MacBook Pro
Identifiant du modèle : MacBookPro5,5
Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2,26 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 2
Cache de niveau 2 : 3 Mo
Mémoire : 8 Go
Vitesse du bus : 1,07 GHz
Version de la ROM de démarrage : MBP55.00AC.B03
Version SMC (système) : 1.47f2
Numéro de série (système) : WQ924BSE66D
UUID du matériel : EC9C990C-33F0-5DDB-8FFD-DD40534953DB
Capteur de mouvement brusque :
État : Activé
dede74000 23696Messages postés jeudi 5 avril 2007Date d'inscription ContributeurStatut 16 octobre 2017 Dernière intervention - 5 sept. 2017 à 20:04
Bonsoir,

C'est donc un MBP 13" mid 2009.
Ce modèle peut évoluer jusqu'à Mac OS El Capitan (10.11.6) disponible; gratuitement, en suivant les instructions données sur cette page
Le MBP est au maximum de mémoire possible sur ce modèle 8 Go, ce qui lui permet de fonctionner sans trop de lenteur sous 10.11
Théoriquement Pages 09 devrait fonctionner sans souci, les autres applications, Text Edit et Aperçu, dans leur version installée sous 10.11, sans problème, Aperçu a évolué et permet plus de choses.
Il faudra vérifier que les pilotes des périphériques, comme l'imprimante, ont été mis à jour par le constructeur.
L'installation de El Capitan, doit pouvoir se faire sans passer par un intermédiaire, mais, c'est à vérifier et, sans perte des données personnelles mais, une sauvegarde est une précaution à prendre, sait-on jamais mais, peut-être utilises-tu Time machine et un disque dur externe ?
Je vérifie pour l'installation et je reviens dire.
Oui selon cette page : https://support.apple.com/fr-fr/HT206886
Répondre
Nichnic- 6 sept. 2017 à 10:40
Bonjour,

Merci pour ces renseignements,
mais le fond de ma question concerne la compatibilité des Os supérieurs au mien (10.6.8) avec Pages (4.1 et non 4.3) et Aperçu (Preview).
J'ai vu au travers de mes recherches qu'Apple avait supprimé des fonctions dans Pages, et que la nouvelle version stabilisée du logiciel importe les fichiers antérieurs sans modifications seulement à partir v 05 et sup, et autres problèmes aussi concernant Preview …
Donc comment puis-je me sortir de ce problème ?

Sinon est-ce que Francis aurait une idée ?

Merci encore pour votre bienveillante disponibilité
Répondre
dede74000 23696Messages postés jeudi 5 avril 2007Date d'inscription ContributeurStatut 16 octobre 2017 Dernière intervention - 6 sept. 2017 à 10:58
Bonjour,

Ma version de Pages, installée sous El Capitan, est la 4.0 et, elle fonctionne normalement donc ta version sera compatible.
Si tu veux attendre que Francis donne son avis, toujours très éclairé, tu attends qu'il passe et lise ton message.
J'ai modifié le titre de ton message.

Pour Pages :

Configuration requise pour iWork ’09

Ordinateur Mac avec un processeur Intel, PowerPC G5 ou PowerPC G4 (500 MHz ou plus rapide)
512 Mo de RAM (1 Go recommandé)
Environ 1,2 Go d’espace disque disponible
32 Mo de mémoire vidéo
Mac OS X v10.4.11 ou Mac OS X v10.5.6 (ou version ultérieure)
QuickTime 7.5.5 ou version ultérieure
Lecteur de DVD requis pour l’installation
Certaines fonctionnalités peuvent nécessiter l’accès à Internet ; des frais et des conditions supplémentaires peuvent s’appliquer
Répondre
Donnez votre avis
Utile
+0
plus moins
Bonjour,

Voici un document créé sous Mac OS X 10.6 avec Pages de la suite iLife 09, soit Pages 4.O



De retour sous macOS 10.12, (Sierra), voici le document ouvert directement par Pages 6.2 de manière totalement transparente :



Il n'y a donc strictement aucun souci pour ouvrir un document créé par Pages version 4, avec la toute dernière version de Pages.

Cordialement.
Donnez votre avis
Utile
+0
plus moins
Good afternoon dede74000 et Francis,

Un grand merci, tout d'abord, pour vos interventions !

Dans mon cas, il ne s'agit pas seulement d'ouvrir des anciens fichiers,
mais surtout de continuer à travailler avec ;

Apple Support indique :

- dans Importation et exportation de différents formats de fichiers avec Pages - https://support.apple.com/fr-fr/HT202227#pagesformac
Pages pour Mac peut ouvrir : Fichiers Pages’05 ou version ultérieure
… Une fois que vous avez importé le fichier, des avertissements peuvent s’afficher.
Découvrez-en plus sur les avertissements associés à l’ouverture d’anciennes versions de Pages.

- Donc, dans Ouverture d’ anciens fichiers iWork dans des versions plus récentes de Pages, Numbers et Keynote - https://support.apple.com/fr-fr/HT203997
Modifications qui se produisent lors de la mise à niveau d’un document iWork : Pages :
" Le suivi des modifications est seulement pris en charge pour le corps de texte.
Les autres modifications suivies sont acceptées en tant que finales.
Les liens vers les documents Pages sont supprimés."

Et d'autres fonctions encore sont supprimées, à en croire d'autres intervenants sur ce même site !!!

Difficile d'y voir clair … 
Si vous ouvrez votre fichier créé sous Pages'04, avec Pages'05 minimum, installé sur votre ordi,
 d'aprés Apple, vous importez votre document
 et êtes donc soumis à la mise à niveau et donc aux modif indiquées ci-dessus ? n'est-ce-pas ?
Ou bien, vous avez désactivé Pages'05 ou sup de votre système ?

Merci, en tout cas, de votre empressement à m'aider.
Donnez votre avis
Utile
+0
plus moins
Bonjour,

une fois sous une nouvelle version d'OS X, et aussi posséder une dernière version de Pages, quel intérêt de vouloir continuer à travailler dans une ancienne version de Pages ?

Si le besoin est de fournir, à d'autres utilisateurs, une version Pages 09 du fichier, ça reste possible car la dernière version de Pages sait enregistrer dans l'ancien format comme le montre cette copie d'écran :




Il existe toutefois quelques "petites pertes" possibles en passant d'un fichier Pages 09 vers Pages actuel, puis ré-export vers Pages 09, qui sont expliquées ici :
https://support.apple.com/fr-fr/HT203997

Mais comme je le disais, sauf à avoir besoin de fournir des fichiers à d'autres utilisateurs sous Pages 09, je ne vois pas l'intérêt de rester sous Pages 09.

Si tu as un fichier non confidentiel, ou si tu peux m'en produire à dessein, pour test, je veux bien tester le passage d'un fichier Pages 09 vers Pages actuel, et te renvoyer le fichier passé en Pages actuel et re-sauvegardé en Pages 09... tu pourras indiquer les points à tester qui t'inquiètent ... (je peux passer mon Mac de Mac OS X 10.6 à 10.12, voir 10.11 si besoin...)

EDIT : Chez moi, Pages 09 = Pages 4.0 et Pages actuel = Pages 6.2


Donnez votre avis
Utile
+0
plus moins
EDIT :

la version de Pages 5.6.2 sous OS X 10.11 (El Capitan), offre la même possibilité






Nichnic- 8 sept. 2017 à 09:54
Bonjour,

Désolée, mais je souhaite arrêter la discussion,
vous avez sûrement omis de lire ma demande et mes réponses …
si bien que cette discussion n'a plus aucun sens !

Merci en tout cas pour votre bonne volonté
Répondre
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !